/* media css added by purohit a date 18-06-2018 */
@media (max-width: 1199px) {
	header#top .container {
		padding: 0 16px;
	}
}
@media (min-width:1001px) and (max-width: 1199px) {
	header#top .nav-bar nav > ul > li:last-child > a {
		padding-right: 0px !important;
	}
	header#top .nav-bar nav > ul > li > a {
		padding: 23px 10px 23px 10px !important;
	}
}
@media (max-width: 1000px) {
	body header#top .col.span_3 #logo {
    	margin-top: 0px!important;
	}
	body header#top #toggle-nav {
		position: relative;
		display: inline-block !important;
		vertical-align: middle;
	}
	body #header-outer {
		padding-top: 16px !important
	}
	body header#top > .container .row {
		padding-bottom: 16px !important;
	}
	body header#top .col.span_3 #logo img {
		height: 44px !important;
	}
	body header#top .col.span_3 {
		width: auto !important;
		float: left;
		position: relative;
		margin: 0;
	}
	header#top .row .col.span_9 {
		min-height: 100%;
		width: auto !important;
	}
	header#top .nav-bar {
		border: 0;
	}
	header#top > .container .row .col:last-child {
		padding: 0px 0;
	}
	header#top .has-download-form .download-form {
		font-size: 13px;
		margin-right: 24px;
	}
	header#top > .container .row .col:last-child span {
		margin-right: 16px;
	}
	header#top > .container .row .col:last-child span.phone a,
	header#top > .container .row .col:last-child span.phone a span {
		font-size: 16px;
	}
	/*menu */
	#mobile-menu .sub-menu {
		width: 100% !important;
		margin-left: 0;
	}
	#mobile-menu {
		background: #ffffff;
	}
	#mobile-menu ul li a {
		font-family: 'Quicksand', sans-serif;
		font-size: 16px;
		font-weight: 500;
		line-height: normal;
		letter-spacing: 1px;
		color: #08457b;
		padding: 22px 16px !important;
		border-top: 1px solid #eaedf3;
		text-transform: uppercase;
		border-bottom: 0;
	}
	body #mobile-menu ul li a > .sf-sub-indicator {
		padding: 22px 16px;
	}
	body #mobile-menu ul li a .sf-sub-indicator i {
		color: #08457b !important;
		font-size: 16px;
	}
	#mobile-menu ul li a:hover,
	#mobile-menu ul li a:hover [class^="icon-"],
	#mobile-menu li.open > a,
	#mobile-menu ul li.current-menu-item > a,
	#mobile-menu ul li.current-menu-ancestor > a {
		color: #969696;
	}
	/* menu sub menu */
	body li.megamenu > ul.sub-menu {
		width: 100% !important;
		margin: 0 !important;
	}
	body #mobile-menu li.megamenu > ul.sub-menu li a {
		padding: 22px 32px !important;
	}
	body #mobile-menu li.megamenu > ul.sub-menu li .sub-menu li a {
		padding: 22px 42px !important;
	}
}
/* end media css added by purohit a date 18-06-2018 */
@media (max-width: 999px) {
	/*
body header#top .col.span_3 {
position: static;
margin-bottom: 20px;
text-align: center;
width: 100% !important;
}
*/
	body header#top .col.span_3 img {
		margin: 0px auto !important;
	}
	#footer-signup label {
		display: block;
	}
}
@media (max-width: 867px) {
	body.home .main-content .get-in-touch strong {
		display: block;
		margin-bottom: 10px;
	}
	body.home .main-content .get-in-touch .nectar-button {
		margin: 0px;
	}
}
@media (max-width: 767px) {
	#page-header-bg {
		min-height: 220px;
	}
	#page-header-bg > .container > .row {
		top: 10px !important;
	}
	body #page-header-bg .span_6 {
		width: 80%;
	}
	body header#top #logo img.dark-version {
		height: auto !important;
	}
	/*
header#top > .container .row {
padding-bottom: 0px;
}
*/
	header#top .has-download-form .download-form,
	header#top .has-download-form .download-form:hover {
		display: none;
	}
	body.home .main-content > .row > .full-width-section:first-child h1 {
		font-size: 32px;
		margin: 0px 20px 15px 20px
	}
	body.home .main-content > .row > .full-width-section:first-child h2 {
		font-size: 20px;
		margin: 0px 20px 20px 20px;
	}
	#footer-signup button,
	body .nectar-button,
	body .nectar-button.medium {
		margin: 20px 20px 15px 20px;
	}
	.full-width-section.standard_section.first-section {
		padding-top: 30px !important;
		max-height: 100px;
		padding-bottom: 200px !important;
	}
	#contact-form label,
	#contact-form input {
		display: block;
		margin: 0px 0px 10px;
		width: 100%;
	}
	.get-in-touch strong {
		display: block;
		margin-bottom: 20px;
		line-height: 1.3;
	}
	.get-in-touch .nectar-button {
		display: block;
		width: 100% !important;
		font-size: 20px !important;
		margin: 0px !important;
	}
	.first-section .nectar-button {
		font-size: 20px !important;
	}
	#footer-signup .input,
	#footer-signup .submit {
		display: block;
	}
	/* purohit a */
	body header#top .col.span_3 #logo img {
		height: 40px !important;
	}
	header#top > .container .row .col:last-child .phone {
		display: none;
	}
	header#top > .container .row .col:last-child .phone.phone-mobile {
		display: inline-block;
		vertical-align: middle;
	}
	header#top > .container .row .col:last-child span.phone.phone-mobile {
		display: inline-block;
		    margin-right: 4px;
	}
	body #mobile-menu .download-form {
		display: block;
		height: 64px;
		background-color: #08457b;
		visibility: visible;
		width: 100%;
		margin: 0 0 60px 0;
		border-radius: 0;
		text-align: center;
		box-shadow: none;
		font-family: 'Quicksand', sans-serif;
		font-size: 18px;
		font-weight: 700;
		line-height: normal;
		letter-spacing: 2.8px !important;
		color: #ffffff;
		padding: 24px 15px;
		text-transform: uppercase;
	}
}
/**/
@media (max-width:480px) {
	header#top .container,
	#mobile-menu .container {
		max-width: 100% !important;
	}
	#footer-signup button, body .nectar-button, body .nectar-button.medium {
		font-size: 20px;
	}
}
/**/
/* ============================================= */
/* !!!!     CUSTOMIZE THE NAVBAR TOGGLE     !!!! */
/* ============================================= */
header#top #toggle-nav {
	width: 32px;
	text-align: right;
	/*    margin-bottom: 0;*/
	touch-action: manipulation;
}
#nav-icon {
    height: 22px;
    position: relative;
    width: 24px;
	top: 50%;
	left: 50%;
	transition: .5s ease-in-out;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	cursor: pointer;
}
#nav-icon.open {
	width: 30px;
}
#nav-icon span {
	display: block;
	position: absolute;
	height: 2px;
	width: 50%;
	background: #08457b;
	opacity: 1;
	transition: .25s ease-in-out;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}
#nav-icon span:nth-child(odd) {
	left: 0;
}
#nav-icon span:first-child,
#nav-icon span:nth-child(2) {
	top: 2px;
}
#nav-icon span:nth-child(2n) {
	left: 50%;
}
#nav-icon span:nth-child(3),
#nav-icon span:nth-child(4) {
	top: 10px;
}
#nav-icon span:nth-child(5),
#nav-icon span:nth-child(6) {
	top: 20px;
}
#nav-icon span:nth-child(5),
#nav-icon span:nth-child(6) {
	top: 18px;
}
/* open */
#nav-icon.open span:first-child,
#nav-icon.open span:nth-child(6) {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#nav-icon.open span:first-child {
	left: 3px;
	top: 7px;
}
#nav-icon.open span:nth-child(2),
#nav-icon.open span:nth-child(5) {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#nav-icon.open span:nth-child(2) {
	left: calc(50% - 3px);
	top: 7px;
}
#nav-icon.open span:nth-child(3) {
	left: -50%;
	opacity: 0;
}
#nav-icon.open span:nth-child(4) {
	left: 100%;
	opacity: 0;
}
#nav-icon.open span:nth-child(5) {
	left: 3px;
	top: 16px;
}
#nav-icon.open span:nth-child(6) {
	left: calc(50% - 3px);
	top: 16px;
}